a								{ text-decoration: none; outline: none; }
a img							{ border: none; }

h2								{ font-family: Arial,Georgia, Serif; font-size: 36px; text-align: center; 
								  font-weight: normal; }

#page-wrap						{ background: white; width: 460px; margin: 0 auto; 
								  padding: 0px 0; }

#slider							{
	background: white url(../images/slider-bg.jpg);
	height: 180px;
	overflow: hidden;
	position: relative;
	margin: 0px 0;
	z-index: 2;
}
								  
                                /* DEFAULT is for three panels in width, adjust as needed
                                   This only matters if JS is OFF, otherwise JS sets this. */								  
#mover							{
	width: 420px;
	position:absolute;
	z-index: 2;
}

.slide							{
	padding: 5px 20px;
	width: 420px;
	float: left;
	position: relative;
}
.slide h1						{ font-family: Arial,Helvetica, Sans-Serif; font-size: 14px; letter-spacing: -1px;
								  color:#900;  }
.slide p						{ color:#000; font-size: 10px; line-height: 22px; width: 200px;}
.slide img						{
	position: absolute;
	top: 20px;
	left: 200px;
}
#slider-stopper					{ position: absolute; top: 1px; right: 0px; background: #ac0000; color: white;
								  padding: 0px 0px; font-size: 1px; text-transform: uppercase; z-index: 1000; }
